body{
    font-size: 24px;
    line-height: 1.2;
    font-weight: regular;
    font-family: "franklin-gothic-urw-cond", sans-serif;
    font-weight: 700;
    font-style: normal;
    background-color: #0f0;
    margin: 0;
}
img {
    max-width: 100%;
}
.button {
    background-color: black;
    border-radius:25px;
    display: flex;
    max-width: 200px;
    min-width: 100px;
    /* text-transform: uppercase; */
    margin-top: 20px;
    margin: auto
    
    
}
ul {
    display: flex;
    justify-content: center;
    gap: 10px;
    padding: 0;
    list-style-type: none;
}

.button a {
    color: white;
    text-decoration: none;
    text-align: center;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    margin: auto;
}

h1 {
    font-family: "franklin-gothic-ext-comp-urw", sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    font-size: 170px;
    line-height: .8;
    text-align: center;
    margin:20px;

}
h3 {
        font-size: 18px;
}
h4 {
    font-size: 18px;
    text-align: center;
}
h2 {
    font-family: "franklin-gothic-ext-comp-urw", sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    font-size: 64px;
    line-height: 0.8;
    text-align: center;
    margin: 10px;
}
.text-box{
    width: calc(100% - 2em);
    max-width: 600px;
    margin: 1em auto;
}
a {
    color: black;
}
a:hover{
    color: #acacac;
}
.section {
    font-size: 36px;
    border-top: 3px solid black;
    border-bottom: 3px solid black;
    margin-bottom: 40px;
}

#footer {
    background-color: black;
    color: white;
    margin-top: 40px;
    padding: 0;
    display: flex;
    font-size: 18px;
}

#footer ul {
    width: calc(100% - 2em);
    max-width: 600px;
    margin: auto;
    padding-top: 40px;
    padding-bottom: 40px;
    gap: 10px;
}

ul li a {
    color: white
}

@media only screen and (max-width: 500px) {
    body {
        font-size: 16px;
    }
    h1 {
        font-size: 100px;
    }
}


